<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">18.549999237061</MDI>
      <MDI key="STATISTICS_MEAN">-0.042561070607917</MDI>
      <MDI key="STATISTICS_MINIMUM">-22.021999359131</MDI>
      <MDI key="STATISTICS_STDDEV">4.994910430917</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
